<?php
$textl = 'Viber';
include'head.php';

echo '<div class="phdr">Viber</div>';
echo'<div class="gmenu">Android</div>';
echo '<div class="menu"><img src="../images/viber.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/viber/Viber_4.3.3.67_(www.Okfan.Ru).apk">Viber 4.0.0</a></div>';
echo'<div class="gmenu">iPhone</div>';
echo '<div class="menu"><img src="../images/viber.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/viber/Viber_(www.Okfan.Ru).ipa">Viber </a></div>';

include'foot.php';
?>